Module::CPANTS::Kwalitee::Distname(3pm)

NAME
Module::CPANTS::Kwalitee::Distname - Proper Distname layout

SYNOPSIS
The metrics in this module have moved to Module::CPANTS::SiteKwalitee::Distname <https://github.com/cpants/Module-CPANTS-SiteKwalitee>.

DESCRIPTION

  Methods
order

Defines the order in which Kwalitee tests should be run.

Returns 20.

analyse

Does nothing now.

kwalitee_indicators

Returns the Kwalitee Indicators data structure.

SEE ALSO
Module::CPANTS::Analyse

AUTHOR
Thomas Klausner <https://metacpan.org/author/domm>

COPYRIGHT AND LICENSE
Copyright © 2003–2006, 2009 Thomas Klausner <https://metacpan.org/author/domm>

You may use and distribute this module according to the same terms that Perl is distributed under.